
/* gmodeheader header
----------------------------------------------- */
#gmodeheader {
  background: #fff;
  border-bottom: solid 1px #CCC;
  position: absolute;
  height: 29px;
  min-width: 980px;
  width: 100%;
  z-index: 2000;
  zoom:1;
  margin: 0;
  padding: 0;
}
#gmodeheader:before,
#gmodeheader:after {
  content:"";
  display:table;
}
#gmodeheader:after {
  clear:both;
}
#gmodeheader li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#gmodeheader .gmode-logo {
  float: left;
  padding: 2px 0 0 7px;
}
#gmodeheader .gmode-logo a {
  display: block;
  overflow: hidden;
  width: 130px;
  height: 24px;
  background: url(/static/common/gmodebar/logo-gmode.png) no-repeat 0 0;
  text-indent: 100%;
  white-space: nowrap;
}
#gmodeheader .gmode-logo a:hover {
  filter:alpha(opacity=85);
  -moz-opacity:0.85;
  opacity:0.85;
}
#gmodeheader li.gmode-pr {
  float: right;
  text-align: right;
  padding: 4px 20px 0 0;
  line-height: 1;
}
#gmodeheader li.gmode-pr a {
  color: #666;
  font-size: 12px;
  line-height: 1.4;
  text-decoration: none;
}
#gmodeheader li.gmode-pr a:hover {
  text-decoration: underline;
}
#gmodeheader li.gmode-pr a.gmode-ico-pickup {
  background: url(/static/common/gmodebar/ico-recommend.png) no-repeat 0 center;
  display: inline-block;
  padding: 2px 2px 2px 50px;
}
#gmodeheader li.gmode-social {
  float: right;
}



/* gmodeheader footer
----------------------------------------------- */
#gmodefooter {
  color: #333;
  background: #fff;
  padding: 40px 0 80px;
  line-height: 1.4;
  border-top: solid 1px #ccc;
  min-width: 980px;
}
#gmodefooter a:link,
#gmodefooter a:visited {
  color: #2577c9;
  text-decoration: none;
}
#gmodefooter a:hover,
#gmodefooter a:active {
  color: #2375c7;
  text-decoration: underline;
}
#gmodefooter .gmodefooter-inner {
  width: 980px;
  margin: 0 auto;
  zoom:1;
}
#gmodefooter .gmodefooter-inner:before,
#gmodefooter .gmodefooter-inner:after {
  content:"";
  display:table;
}
#gmodefooter .gmodefooter-inner:after {
  clear:both;
}
#gmodefooter .gmode-logo {
  margin-bottom: 8px;
}
#gmodefooter .gmode-logo a {
  display: block;
  overflow: hidden;
  width: 130px;
  height: 24px;
  background: url(/static/common/gmodebar/logo-gmode.png) no-repeat 0 0;
  text-indent: 100%;
  white-space: nowrap;
}
#gmodefooter .gmode-logo a:hover {
  filter:alpha(opacity=85);
  -moz-opacity:0.85;
  opacity:0.85;
}
#gmodefooter dt,
#gmodefooter dd {
  font-size: 12px;
  margin: 0;
  margin-bottom: 4px;
  padding: 0;
  list-style-type: none;
}
#gmodefooter dt {
  font-weight: bold;
  font-size: 10px;
  color: #0b7c86;
}
#gmodefooter .gmode-contents {
  float: left;
  width: 200px;
}
#gmodefooter .gmode-contents dd a {
  display: inline-block;
  background: url(/static/common/gmodebar/ico-arw.png) no-repeat 0 center;
  padding-left: 12px;
}
#gmodefooter dd span {
  display: inline-block;
  padding-left: 1em;
  font-size: 10px;
  color: #666;
}
#gmodefooter dd.more {
  font-size: 10px;
  padding-left: 10px;
}
#gmodefooter dd.more a {
  background: none;
  padding-left: 0;
}
#gmodefooter dd.more:before,
#gmodefooter dd.more:after {
  content: " - ";
}
#gmodefooter .gmode-recommend {
  float: right;
  width: 750px;
  padding-top: 20px;
}
#gmodefooter .gmode-recommend img:hover {
  filter:alpha(opacity=85);
  -moz-opacity:0.85;
  opacity:0.85;
}
#gmodefooter .gmode-recommend .gmode-bannerlist {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#gmodefooter .gmode-recommend .gmode-bannerlist li {
  margin-bottom: 10px;
}





/*
under width 980px
*/

@media screen and (max-width: 980px) {

  #gmodeheader {
    width: 100%;
    min-width: 100%;
  }
  #gmodefooter {
    width: 100%;
    min-width: 100%;
  }
  #gmodefooter .gmode-logo {
    padding-left: 10px;
  }
  #gmodefooter .gmodefooter-inner {
    display: box;
    display: -webkit-box;
    display: -moz-box;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    width: 100%;
  }
  #gmodefooter .gmode-contents {
    width: auto;
    padding: 10px;
    -webkit-box-ordinal-group:2;
    -moz-box-ordinal-group:2;
    box-ordinal-group:2;
    float: none;
  }
  #gmodefooter .gmode-contents dd {
    float: left;
    width: 210px;
  }
  #gmodefooter .gmode-recommend {
    float: none;
    padding-top: 0;
    width: 100%;
    -webkit-box-ordinal-group:1;
    -moz-box-ordinal-group:1;
    box-ordinal-group:1;
  }
  #gmodefooter .gmode-recommend .gmode-bannerlist li {
    padding: 0 10px;
  }
  #gmodefooter .gmode-recommend .gmode-bannerlist img {
    width: 100%;
    height: auto;
    max-width: 728px;
    min-width: 300px;
  }

}

@media screen and (max-width: 640px) {

  #gmodeheader li.gmode-pr {
      display: none;
  }

}

@media screen and (max-width: 320px) {

  #gmodeheader,
  #gmodefooter {
    display: none;
  }

}